@charset "UTF-8";
/* ----------------------------------------
MV
---------------------------------------- */
#mv-title .body h1 span {
  display: block;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.8;
}
/* ----------------------------------------
.c-whole
---------------------------------------- */
.c-whole {
  margin: 0 0 12rem;
}
.c-contents {
  padding: 12rem 6rem 0;
}
/* ----------------------------------------
.philosophy-area
---------------------------------------- */
.philosophy-area {
  border: 1px solid #e9ecee;
  padding: 6rem 1.5rem;
}
.philosophy-title {
  font-size: 4.2rem;
  line-height: 1.3;
  font-weight: bold;
  text-align: center;
  margin: 0 0 4rem;
}
.philosophy-list {
  max-width: 71rem;
  margin: 0 auto;
}
.philosophy-list li {
  margin: 0 0 3rem;
}
.philosophy-list li:last-child {
  margin: 0;
}
.philosophy-subtitle {
  font-size: 2.4rem;
  line-height: 1.3;
  font-weight: bold;
  margin: 0 0 0.5rem;
}
.philosophy-text {
  font-size: 1.8rem;
  line-height: 1.5;
}
